local fn = _gn(0x8BE1146DFD5D4468)
--- NETWORK_ACCESS_TUNABLE_INT
function Global.NetworkAccessTunableInt(tunableContext, tunableName, value)
	return fn(_ts(tunableContext), _ts(tunableName), _ii(value) --[[ may be optional ]], _r)
end
